/* ==========================================================================
 Author's custom styles
 ========================================================================== */

/*

 ORANGE : f07a20
 GREY: 636363

 */

body {
	color: #000; 
}

p {
	font-size: 100%;
}

.content a {color: #f07a20;}

ul#topNav {
	margin-top: -112px;
	position: absolute;
	width: 210px;
	display: block;
	right: 0px;
}

ul#topNav li {
	display: inline;
}

a {color: #f07a20;}

#svgLogo {width: 280px; padding-top: 30px;height:86px;}


ul#topNav li a {
	display: block;
	float: left;
	margin: 0px 2px;
	padding: 15px 20px;
	color: #999;
	font-size: 85%;
}

h1 {
	text-indent: -5000px;
	display: none;
}


#exploreServices h4 a:hover {color: #666;}





#justProfiles .field-content .fa-2x {font-size: 110%; padding-top: 10px; margin-top: 10px;}

#justProfiles .field-content .btn span {padding-top: 0px;font-size: 90%; text-indent: 10px; font-family: arial; margin-top: 0px;}









#sloganImg {
	margin-top:58px;
}

h3 {font-size: 15px; font-weight: bold; padding-bottom: 10px; border-bottom: 0px; background: transparent;}

#subpage h3 {font-size: 15px; font-weight: bold; padding-bottom: 0px; border-bottom: 0px; background: transparent;}

#content-slider-1 img {display: none;}

.onlyPagePreviews .views-field-field-thumbnail-image img {display: none;}

select {
	color: #666;
}

input[type=text], textarea[type=text], select[type=text] {
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
	margin: 5px 1px 3px 0px;
	border: 1px solid #fff;
}

input[type=text]:focus, textarea[type=text]:focus, select[type=text]:focus {
	box-shadow: 0 0 5px rgba(240, 122, 32, 1);
	margin: 5px 1px 3px 0px;
	border: 1px solid rgba(240, 122, 32, 1);
}

select.form-control:focus {
	box-shadow: 0 0 5px rgba(240, 122, 32, 1);
	margin: 5px 1px 3px 0px;
	border: 1px solid rgba(240, 122, 32, 1);
}

.region-logo h2 {display: none;}

.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
	box-shadow: inset 0 0px 0 rgba(255,255,255, 0);
}

.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}

.navbar-inverse {
	border: 0px;
	background: #000;
}

.navbar {
	border-radius: 0px;
	margin-left: 15px;
	margin-bottom: 0px;
}

.navbar-inverse .navbar-nav > li {
	margin-left: 0px;
}

.navbar-inverse .navbar-nav > li > a {
	color: #eaeaea;
	text-shadow: 0px 0px 0px;
	font-size: 85%;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
}}
.navbar-inverse .navbar-nav > li > a#homeLink {
	padding-left: 20px;
	padding-right: 20px;
}

.navbar-inverse .navbar-nav > li > a:hover {
	background: #999;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a {
	background: #444;
	box-shadow: 0px 0px 0px;
}

.navbar-inverse .navbar-toggle {
	border-radius: 0px;
	border: 0px;
	color: #fff;
	width: 40px;
	height: 40px;
	margin-right: 2px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border: 0px;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background: #636363;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a {
	background: #000;
}

.wisePadding {
	padding: 10px 40px;
}

.contactExpWrap img {width: 100%;}

.contactExpWrap .profilePicSubpage img {width: 90px; height: 130px;}



.contactExpWrap .profilePicSubpageList img {width: 120px; height: 170px;}

.profilePicSubpageList {padding:  20px 45px 0px; border-bottom: 5px solid #f07a20;}






.useOneRandomStyles .contactExpWrap img {width: auto;}
.useOneRandomStyles .col-sm-4 {width: 100%;}

.useOneRandomStyles .partnerArea {width: 50%;}

.useOneRandomStyles .fa-2x span {font-size: 50%; margin-left: 10px; margin-top: 5px; font-family: arial;}

.landingBox {margin-bottom: 30px;}

.landingBox h4 a {color: #f07a20; margin-bottom: 0px; line-height: 130%;}

.landingBox h4.landingBoxTitle {margin-bottom: 0px; }

#bodyContent h3.positionProfilePage a {color: #f07a20; display: none;}

.views-field-field-main-area {display: none;}

#bodyContent i a {color: #999;}

#bodyContent {padding-top: 0px; line-height: 170%;}

#bodyContent p, #bodyContent ul {margin: 20px 0px;}

#bodyContent p.partnerArea {margin: 0px 0px; line-height: 130%;}
#bodyContent p.partnerPhone {margin: 0px 0px; line-height: 150%;}

#bodyContent .landingBox .views-field-body p {margin-top: 10px; margin-bottom: 20px; }

#bodyContent .landingBox .btn {margin-top: -20px;}


#subpage #bodyContent h3 {font-size: 150%; color: #f07a20; line-height: 130%;
}

#bodyContent ul a,#bodyContent ul p  {color: #f07a20;}

#nonMobileRowMargin {margin-left: -30px;}


.region-sublevel-navigation h2 {display: none;}

.noPadding {
	padding: 0px 0px 0px 0px;
}

#searchTopForm {
	display: block;
	margin-top: 7px;
}

#searchTopForm input {
	width: 90%;
	display: block;
	float: right;
}
#searchBoxTop {
	margin-top: 85px;
	height: 50px;
	background: #ededed;
	display: block;
	float: left;
	border-bottom: 5px solid #c3c3c3;
}

#searchBoxTop input {
	background: transparent;
	margin-top: 0px;
	border: 0px;
	box-shadow: 0px 0px;
	padding: 0px 0px 0px 0px;
}

#peopleSearchSubmit {
	float: right;
}
#peopleSearchForm input {
	margin-bottom: 15px;
	margin-top: 20px;
}

#footerFirst tbody {border: 0px;}

#homeTagBox {
	background: #f4ac53;
	color: #fff;
	border-top: 0;
	border-bottom: 5px solid #f7b481;	
}

#siteLogo {
	margin-top: 10px;
}

#featureImage {
	padding-right: 0px;
	border-top: 5px solid #fff;
}

#searchPeople, #exploreServices {
	background: #ededed;
}

#featureImage, #homeTagBox {
	height: 305px;
	overflow: hidden;
}
#searchPeople, #featuredProfile, #welcomeMsg {
	height: 305px;
}
#exploreServices, #homeNews {
	height: 305px;
}

#searchPeople {
	border-bottom: 5px solid #ababab;
}
#featuredProfile {
	border-top: 5px solid white;
}
#welcomeMsg {
	border-bottom: 5px solid #ababab;	
}

#collapseExample {
	border: 0px;
	background: #efefef;
	padding-top: 20px;
}

#collapseExample h4 {
	color: #f07a20;
}

#collapseExample label {
	margin-bottom: 5px;
	color: #888;
}

ul#topNav li a#getInTouch i.fa {
	color: #f07a20;
	font-size: 140%;
	text-decoration: none;
}

ul#topNav li a#getInTouch:hover {
	text-decoration: none;
	background: #e9e9e9;
}

ul#topNav li a#getInTouch:focus {
	text-decoration: none;
	background: #efefef;
}

ul#topNav li a#getInTouch {
	background: #efefef;
	margin-left: 20px;
	margin-right: 0px;
}

.profilePic img {
	float: right;
	position: absolute;
	margin-top: 5px;

	right: 0;
}

#topOfPage a {
	margin: 20px 0px;
	float: right;
	display: block;
	background: #c6c6c6;
	color: #fff;
	padding: 10px 14px;
}
#topOfPage a:hover {
	margin: 20px 0px;
	float: right;
	display: block;
	background: #666;
	color: #fff;
	padding: 10px 14px;
}

button:focus {
	outline: 0;
}

button#slider-next {
	border: 0px;
	margin: 20px 0px;
	float: right;
	display: block;
	background: #c6c6c6;
	color: #fff;
	padding: 10px 14px;
}
button#slider-next:hover {
	margin: 20px 0px;
	float: right;
	display: block;
	background: #666;
	color: #fff;
	padding: 10px 14px;
}

button#slider-prev {
	border: 0px;
	margin: 20px 0px;
	float: left;
	display: block;
	background: #c6c6c6;
	color: #fff;
	padding: 10px 14px;
}
button#slider-prev:hover {
	margin: 20px 0px;
	float: left;
	display: block;
	background: #666;
	color: #fff;
	padding: 10px 14px;
}

div.controlsExplore {
	padding-top: 0px;
	margin-top: -10px;
	padding-left: 0px;
	padding-right: 0px;
}

#footerFirst .col-md-4 {
	color: #fff;
}

#footerFirst .col-md-4 h3 {
	color: #fff;
}

#footerLogo {
	display: none;
	width: 100%;
	border-bottom: 5px solid #454545;
	display: block;
	height: 160px;
	background: url('http://wisewouldmahony.com.au/themes/wisewould/images/footerLogo.png') center no-repeat;
}

#sloganImg {display: block; width: 100%;}

@media (min-width: 992px){
    #sloganImg {
        padding: 0;
        margin-left: -20px;
    }
}
@media (min-width: 1200px){
    #sloganImg {
        padding: 0 25px 0 10px;
        margin-left: 0;
        margin-right: 0;
    }
}

table.footerTable {width: 100%; padding-top: 0px; margin: 0px; border: 0px;}

table.footerTable ul {padding-left: 0px; }

table.footerTable ul li {list-style: none; line-height: 200%;}

table.footerTable ul li a {color: #fff; list-style: none;}

table.footerTable ul li a {color: #eee; text-decoration: none;}
table.footerTable ul li a:hover {color: #fff; text-decoration: underline;}

table.footerTable tbody {border: 0px;}


.webform-client-form-49 input,.webform-client-form-49 textarea {border: 1px solid #ccc; padding: 4px 8px;}


textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: rgba(240, 122, 32, 1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(240, 122, 32, 1);
  outline: 0 none;
}

/* - - -  - FONT STYLES - - - - - */

#homeTagBox h2 {
	font-size: 160%;
	line-height: 125%;
	color: #fff;
}

#home h3, #subpage h3 {
	font-size: 110%;
	font-weight: bold;
	color: #636363;
	margin-bottom: 20px;
}



#subpage #footerFirst h3 {color: #fff;}

#exploreServices h4 {
	color: #f07a20;
	font-size: 140%;
}

# exploreServicesa {
	color: #f07a20;
	font-size: 140%;
}

#searchIcon {
	float: left;
	display: block;
	padding-top: 8px;
}

p.partnerName {
	color: #f07a20;
	margin-bottom: 0px;
	font-weight: bold;
}

p.partnerName a {
	color: #f07a20;
	margin-bottom: 0px;
	font-weight: bold;
}

p.partnerPosition {
	color: #666;
	font-size: 80%;
	font-weight: bold;
}
p.partnerArea {
}
p.partnerPhone {
}

.form-control {
	display: block;
	width: 100%;
	height: 32px;
	padding: 5px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #999;
	background-color: #fff;
	background-image: none;
	border: 0px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
	box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 95%;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 0px solid transparent;
	border-radius: 0px;
	background: transparent;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0);
	text-shadow: 0px 0px 0px;
	color: #666;
	text-transform: uppercase;
}

a.btn-default {
	background: #f07a20;
	color: #fff;
	padding: 6px 22px;
}
a.btn-default:hover {
	background: #666;
	color: #fff;
	padding: 6px 22px;
}

input.btn-default {
	background: #f07a20;
	color: #fff;
	padding: 6px 22px;
}
input.btn-default:hover {
	background: #666;
	color: #fff;
	padding: 6px 22px;
}

.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
background: transparent;	
	
}
.btn-default:active, .btn-primary:active, .btn-success:active, .btn-info:active, .btn-warning:active, .btn-danger:active, .btn-default.active, .btn-primary.active, .btn-success.active, .btn-info.active, .btn-warning.active, .btn-danger.active {-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
box-shadow: inset 0 0px 0px rgba(0,0,0,0);}


.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {outline: none;}


.search-advanced, .search-info {display: none;}

.content a.btn-primary {color: #666;}
.content a.btn-primary:hover {color: #f07a20;}
.content a.btn-success {color: #666;}
.content a.btn-success:hover {color: #f07a20;}


 .content #justProfiles .contactExpWrap .btn span   {font-size: 50%; font-family: arial; text-indent: 10px; font-weight: normal;}

.btn-primary:active, .btn-primary.active {border: 0px; background: transparent;}

.btn-primary {
	background: transparent;
	padding: 6px 0px;
	font-weight: normal;
	font-size: 85%;
}

.btn-primary:hover {
	background: transparent;
	color: #f07a20;
}

.btn-success {
	background: transparent;
	padding: 6px 0px;
	font-weight: normal;
	font-size: 85%;
	color: #f07a20;
}

.btn-success:hover {
	background: transparent;
	color: #666;
}

#homeTagBox {	
}

#homeTagBox .btn-primary {
	background: transparent;
	padding: 6px 0px;
	color: #fff;
}

#homeTagBox .btn-primary:hover {
	background: transparent;
	color: #666;
}

.btn .fa {
	padding-right: 10px;
	float: left;
	display: block;
}

.btn span {
	margin-top: 4px;
	display: block;
	float: right;
}

#footerFirst {
	background: #000;
	padding-bottom: 30px;
}

footer {
	background: #000;
	display: none;
}

#phoneLogo {
	display: none;
}


.topHeadRow {padding-right: 0px; margin-right: 0px;margin-left: 0px; }

.contentSlider {
  width: 100%; 
}
.contentSlider,
.contentSlider .rsOverflow,
.contentSlider .rsSlide,
.contentSlider .rsVideoFrameHolder,
.contentSlider .rsThumbs {
  
  color: #000;
}

.contentSlider .rsSlide,
.contentSlider .rsOverflow {

}
.contentSlider h3 {
  font-size: 24px;
  line-height: 31px;
  margin: 12px 0 8px;
  font-weight: bold; 
}
.contentSlider img {
  max-width: 100%;
  height: auto;
  display: block; 
}
.content-slider-bg {
  width: 86%;
  padding: 24px 7%;

}

    .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

#collapseExample table td {font-size: 90%;}

.topCustomStyle {padding-left: 0px; padding-top: 10px;}

/*
inspired from http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

#block-menu-menu-by-service {margin-top: 30px;}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/

#subpage #bodyContent h3.contactExpertsHeader {color: #999; margin-top: 30px; width: 100%; padding-bottom: 10px; border-bottom: 1px solid #eee;}

#subpage #bodyContent h2 {color: #999; margin-top: 20px; font-size: 170%; width: 100%; padding-bottom: 10px; margin-bottom: 20px; border-bottom: 1px solid #eee;}

#block-views-peoplelanding-block h2 {display: none;}

#subpageNav {background: #efefef; padding-bottom: 20px; margin-top: -49px;}

#subpageNav ul {padding-left: 0px;}

#subpageNav ul li {list-style: none; line-height: 150%; margin-top: 15px; margin-bottom: 15px;}

.row-1-ppl {clear: both;}


#subpageNav ul li a.active {font-weight: normal; color: #666;}

#subpageNav ul li a {color: #f07a20; text-transform: uppercase; padding-left: 0px;}

#subpageNav ul ul {padding-left: 0px; text-indent: 0px; margin-top: 10px;}

#subpageNav ul ul ul {padding-left: 0px; text-indent: 0px; margin-top: -1px;}
#subpageNav ul ul ul li a { background: #fff; padding-left: 30px;}

#subpageNav ul ul li {margin: 0px 0px 0px 0px;} 
#subpageNav ul ul li a {color: #f07a20; text-transform:none; background: #f7f7f7;border-bottom: 1px solid #eee; width: 100%; padding: 10px 10px 10px 20px; display: block; margin: 0px 0px 0px;}

ul.menu li {padding: 0px 0px 1px 0px; margin: 0px 0px 1px 0px;}
#subpageHeader {color: #fff; float: left; padding-bottom: 20px; border-bottom: 5px solid #f07a20;}


#subpage #bodyContent h3.positionProfilePage {font-size: 120%;}


#subpageHeader h2 {font-size: 150%; height: 33px;padding-top: 5px; text-transform: uppercase;}

#subpage #subpageFeatImg {height: 98px; overflow: hidden; padding: 0px 0px 0px 0px; border-top: 5px solid #fff;}

.profilePage .img-responsive img {}
.profilePage .img-responsive {border-bottom: 5px solid #f07a20; padding: 0px 20%;}

#featureImage .carousel .carousel-inner .item img {width: 100%;}
#subpageFeatImg .carousel .carousel-inner .item img {width: 100%;}

#breadcrumbs {color: #999;font-size: 90%;background: #fff; margin: 0px 0px 10px 0px;  border-bottom: 1px solid #efefef;}

#breadcrumbs a {color: #f07a20; text-decoration: underline;}


#breadcrumbs span {color: #ccc; font-size: 95%;}

.contactExpWrap {padding: 0px 20px 0px 0px; margin: 0px 0p 0px 10px; }

#block-views-explore-services-block h2 {display: none;}

.onlyPagePreviews img {height: auto;}

#justProfiles #contactOurExperts img {}

.onlyPagePreviews a:hover img {opacity: 0.8;}
.paddingRightThis {padding-right: 10px;}

.paddingRightThis .field-content {padding-right: 20px;}

.paddingRightThis .btn {margin-left: 1px;}

.paddingRightThis .btn span {
font-size: 55%;
font-family: arial;
text-indent: 10px;
font-weight: normal;
}


.peopleSearchForm .form-submit {
		display: inline-block;
	padding: 8px 12px;
	margin-bottom: 0;
	font-size: 95%;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 0px solid transparent;
	border-radius: 0px;
	background: transparent;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0);
	text-shadow: 0px 0px 0px;
	color: #666;
	text-transform: uppercase;
	clear: both; 
	background: #f07a20;
color: #fff;
padding: 8px 22px;

}	

.views-exposed-form .views-exposed-widget .form-submit {
margin-top: 30px;	
	
}

#search-block-form {padding-top: 5px;}

#searchBoxTop .form-submit {display: none;}

.form-item input, .form-item textarea {
border: 1px solid #ccc;
padding: 4px 8px;
}

.form-item select {
border: 1px solid #ccc;
padding: 8px 8px;
}


.royalSlider  {
overflow: hidden;
/* or display:none depending on your needs... */
}

.padmeRight {padding-right: 20px; padding-left: 0px; margin-top: 20px;}

#contactOurExperts p.partnerName {margin-bottom: 0px;}
#contactOurExperts p.partnerPosition {margin-top: 0px;padding-top: 0px;}


.profilePicSubpage {padding:  0px 40px 0px; border-bottom: 5px solid #f07a20;}
#justProfiles .profilePicSubpage {padding: 0px 0px 0px 0px;}
#justProfiles .profilePicSubpage img {margin: 20px 0% 0px 65px;}

#block-views-explore-services-subpage-block .padmeRight {width: 100%;padding-right: 0px; padding-left: 0px; margin-top: 0px;}

#block-views-explore-services-subpage-block .padmeRight a img {clear: both;display: block; margin-bottom: 20px;}

#block-views-explore-services-subpage-block h2 {display: none;}
#block-views-explore-services-subpage-block .btn span {
font-size: 55%;
font-family: arial;
text-indent: 10px;
font-weight: normal;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
	#exploreServices, #homeNews {
		height: 335px;
	}	
	div.controlsExplore {
	
	margin-top: 0px;}
	.contactExpWrap {}
#justProfiles .profilePicSubpage img {margin: 20px 0% 0px 45px;}

.contactExpWrap .profilePicSubpage img  {width: 90px; height: 130px;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
	#sloganImg {
		margin-top: 64px;
		display: block;
		padding: 0 0 0 34px;
	}
#justProfiles .profilePicSubpage img {margin: 20px 0% 0px 35px;}

.contactExpWrap .profilePicSubpage img  {width: 90px; height: 130px;}
	#searchBoxTop {
		margin-top: 76px;
	}

	#homeTagBox p.firstPara {
		display: none;
	}

	#featureImage, #featuredProfile {
		height: 205px;
		overflow: hidden;
	}
	#searchPeople, #homeTagBox, #welcomeMsg {
		height: 335px;
	}
	#exploreServices, #homeNews {
		height: 365px;
	}

	.profilePic img {
		margin-top: 135px;
		right: -20px;
		width: 90px;
		display: none;
	}
	ul#topNav {
		margin-top: -101px;
	}

	#walkMile {
		display: none;
	}
	#hideOnPhone {
		display: none;
	}
	.profilePicSubpage {padding:  0px 10px 0px; border-bottom: 5px solid #f07a20;}
	
		.contactExpWrap {}
	.paddingRightThis .field-content {padding-right: 0px;}
div.controlsExplore {
	padding-top: 0px;
	margin-top: -10px;
}




/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
	#justProfiles .profilePicSubpage img {}
	
	#justProfiles .profilePicSubpage img {
    margin: 20px 0% 0px 45px;
}
	#justProfiles .profilePicSubpageList img {
    margin: 20px 0% 0px 5px;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {color: #fff;}
	
	.navbar-collapse {
		padding-right: 15px;
		padding-left: 15px;
	}
	#homeTagBox {
		background-image: none;
		background-color: #f07a20;
	}
	.container-fluid {
		padding-left: 15px;
		padding-right: 15px;
	}

	.navbar-inverse {
		border: 0px;
	}

	.navbar {
		border-radius: 0px;
		margin-left: 0px;
	}

	#featureImage {
		padding-left: 0px;
		height: auto;
		border-top: 0px;
	}

	#topSection {
		display: none;
	}

	#exploreServices {
		height: auto;
		padding-bottom: 90px;
	}

	#homeNews {
		height: auto;
	}
	#welcomeMsg {
		background-image: none;
	}

	.noPaddingMobileRow {
		padding: 0px 0px 0px 0px;
		margin-left: -35px;
		margin-right: -35px;
	}
	

	#homeTagBox p.firstPara {
		display: block;
	}

	#searchPeople, #featuredProfile, #welcomeMsg {
		height: 305px;
	}
	.profilePic img {
		margin-top: 5px;
		right: 20px;
		width: auto;
		display: block;
	}

	#phoneLogo {
		display: block;
		width: 200px;
		margin-top: -5px;
	}
	#walkMile {
		position: absolute;
		width: 100%;
		z-index: 100000;
		text-align: left;
		display: none;
		text-indent: 40px;
		margin-top: -35px;
		font-size: 9pt;
		padding: 10px 0px 5px 0px;
		height: 35px;
		background: #636363;
		opacity: 0.8;
		color: #fff;
	}
	
		#nonMobileRowMargin div {margin-left: 0px;}
		
		#breadcrumbs {display: none;}
		
		#subpageNav {margin-top: 10px;}
#subpage #subpageFeatImg {border-top: 0px solid #fff;}
#contactOurExperts img {}
	#justProfiles .profilePicSubpage {padding: 100px 0px 0px; width: 180px;}
#contactOurExperts .landingBox img {width: 100%; padding-left: 0%;padding-right: 0%;}
	
	
	
}




/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
	
	div.controlsExplore {
	padding-top: 0px;
	margin-top: 0px;}

	#justProfiles .profilePicSubpage {padding: 20px 10px 0px; width: 210px;}
	
	
	
	
.contactExpWrap {clear: both; width: 100%;}
#contactOurExperts img {}
	ul#topNav {
		display: none;
		margin-top: -80px;
	}
	

	
	
	/*
	 #searchPeople, #exploreServices {display: none;}

	 #featureImage, #homeTagBox {display: none;}
	 #searchPeople, #featuredProfile, #welcomeMsg {display: none;}
	 #exploreServices, #homeNews {display: none;}
	 #footerFirst  {display: none;}
	 .navbar {display: none;}
	 #searchPeople {display: none;}
	 #featuredProfile {display: none;}
	 #welcomeMsg {display: none;}*/
	#homeTagBox {
		background:url('http://www.wisewouldmahony.com.au/themes/wisewould/images/homepageBox.jg') top left no-repeat #f07a20;
	}
	#homeTagBox {
		height: 300px;
		overflow: hidden;
	}

}

#content-slider-1 .col-sm-8 {width: 100%;}

#content-slider-1 .col-sm-4 {display: none;}


